Subject: Dating Gos. John

From: "Gregory J. Woodhouse" <[email-masked]>
Date: Thu, 3 Apr 1997 12:47:24 -0800 (PST)

I don't remember who it was, but someone recently posted that the Gospel
of John can be dated as being no later than 125 C.E. What is the basis of
this date?

---
[email-masked]    /    http://www.wnetc.com/home.html
If you're going to reinvent the wheel, at least try to come
up with a better one.

---

From: Vincent Broman <[email-masked]>
Date: 3 Apr 1997 21:07:43 -0000

-----BEGIN PGP SIGNED MESSAGE-----

> ...John can be dated as being no later than 125 C.E. What is the basis...

The Rylands papyrus fragment from that Gospel is dated early second century,
nominally AD 125.  Interestingly, it's from Egypt, so that some time
must also be allowed for the book to travel from Asia Minor to Egypt.

Vincent Broman         Email: [email-masked],[email-masked]     =   o     
2224 33d St.             Phone: +1 619 284 3775                    =  _ /- _   
San Diego, CA  92104-5605  Starship: 32d42m22s N 117d14m13s W     =  (_)> (_)  
___ PGP protected mail preferred.  For public key finger [email-masked] ___

---

From: "Robert B. Waltz" <[email-masked]>
Date: Thu, 3 Apr 1997 15:20:52 -0700

>of John can be dated as being no later than 125 C.E. What is the basis of

I don't recall the situation, but I'm fairly sure of the reason.

The oldest manuscript of John is the fragment p52. Most scholars
date p52 c. 125. Therefore John must have been in existence in 125.
Q.E.D.

-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-

                            Robert B. Waltz
                         [email-masked]

Want more loudmouthed opinions about textual criticism?
Try my web page: http://www.skypoint.com/~waltzmn
(A very rough draft of part of the Encyclopedia of NT Textual Criticism)